/*
Theme Name:     Hometown Child
Description:    Child theme of the Hometown Theme
Author:         LeafThemes
Author URI:     http://leafthemes.com
Template:       hometown-theme
Version:        1.0.1
*/

/* ------- Insert custom styles below this line ------- */


/* CHANGE HEIGHT OF GREY TITLE SECTION AT TOP OF PROPERTY PAGES */
.section-title { padding: 12px 0; }
.single-property .section-title .page-title { font-size: 36px !important; line-height: 1.2em; }
/* .single-property .section-title { text-align: center; } */



/* REMOVE WORDS ON IMAGES IN TOP DEFAULT SLIDER ON HOME PAGE */
/* .hero .hero-card { display: none; } */



/* FILL IN BUTTON TEXT BACKGROUND COLOR ON GENERAL SLIDER */
.hero.slide-hero .carousel-content .element-light .lt-button { border: #e7725d; background: #e7725d; color: #fff !important; }



/* ADD WORDS TO PRICE INFO ON PROPERTY CARDS */
.price span:after, .card-price span:after { content: ' Up'; }


/* CHANGED SIZE OF PRICE INFO ON PROPERTY CARDS */
.badge .price { font-size: 16px; line-height: 1.1em;  }



/* MAKE PICTURES IN TOP SLIDER ON PROPERTY PAGES CLEARER */
.owl-carousel .owl-item img { image-rendering: crisp-edges; }
.nivoSlider img { image-rendering: crisp-edges; }



/* REMOVE FEATURES PROJECT DOES NOT HAVE IN SINGLE PROPERTY PAGES */
.amenity-list li { display: none; }
.amenity-list li.active { display: block; }



/* MAKE BODY FONT SLIGHTLY THICKER FOR BETTER READING */
/* body { font-weight: 400 !important; } */



/* MAKE BLOG POSTS SIDEBAR START AT SAME LEVEL AS FOR OTHER PAGE TYPES */
 .single-post .sidebar .section { padding-top: 0; } 



/* ALIGN LINES ON RIGHT SIDE OF TABBED CONTAINER */
.wpb-js-composer .vc_tta.vc_tta-style-modern.vc_tta-tabs .vc_tta-panel { margin: 0 !important; }



/* CHANGE STYLING OF CONTACT FORM 7 BUTTONS */
.wpcf7-submit {
	background: #f56b6e !important;
    color: #fff !important;
	border: 0px !important;
}

/*Submit button Hover*/
.wpcf7-submit:hover {
    background: #f34848 !important;
}








/* Added by Baimai Studio */
.wpcf7-response-output { margin: 20px 0; }
.wpcf7-form .wpcf7-not-valid-tip { display: block; margin: 10px 0 0 0; color: maroon; }
/* .wpcf7-submit { width: auto !important; }  */

#tab-location { padding: 0; }
.emap-wrap img { max-width: none; }
.map-outer-wrap .overlay-link { right: auto; left: 15px; font-size: 12px; }
.richmarker-wrapper img { max-width: 75% !important; max-height: 60%; }

/* .richmarker-wrapper { width: 24px; height: 24px; background: #e7725d; border-radius: 500px; text-align: center; line-height: 20px; border: 1px solid #fff; } */
.richmarker-wrapper { width: 24px; height: 24px; border-radius: 500px; text-align: center; line-height: 20px; border: 1px solid #fff; }


/* BAIMAI STUDIO'S HIGHLIGHT FOR PHOTOSWIPE ARROWS */
.pswp__button--arrow--left, .pswp__button--arrow--right { background: rgba(255,255,255,0.5) !important; }
.pswp__button--arrow--left:before, .pswp__button--arrow--right:before { background-color: transparent !important; }


/* TO OFFSET LEFT & RIGHT PHOTOSWIPE ARROWS */
.pswp__button--arrow--left {
  left: 50px !important; }

.pswp__button--arrow--right {
  right: 50px !important; }




/* SETS BUTTON MARGINS TO 10PX */
.bt-align-center a {  margin: 10px;  }



/* FOR FLOATING MENU :: SETTING TO ENABLE COLOR CHANGE ON HOVER */
a._mPS2id-t {
  height: 2px;
}
